.card-pengaduan a{
    text-decoration: none!important; 
    color: black;
}

.card-pengaduan a:hover {
    text-decoration: none;
    cursor:pointer;  
}

h1 {
    text-align: start;
    font-size: 2.25rem;
    font-weight: 700;
    padding-top: 5vh;
    padding-bottom: 1rem;
}

.konten {
    overflow-x: hidden;
}

.konten-wrapper {
    padding: 2vw 4vw;
}

.detail-pengaduan {
    display: flex;
    flex-direction: row;
    margin-top: 5vh;
    flex-wrap: wrap;
}

.detail-pengaduan > div {
    width: 40%;
    padding-right: 4vw;
    min-width: 300px;
}

.detail-pengaduan > div p {
    padding: 8px 0;
}

.detail-pengaduan > div > div {
    margin-bottom: 14px;
}


/* pas ke select */
#proses_pengaduan {
    color: #FFA53F;
    font-weight: 700;
    background: #017F62;
    border-radius: 8px;
}

#home, #kelola_tagihan, #bayar_tagihan, #pengaduan, #barang_titipan {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.3s;
    background: #00604A;
    font-weight: 400;
}